﻿html, body, form 
{
	height:100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 14px;
   	font-family: Verdana, Arial, Sans-Serif;
   	background-color: #000000;
   	color: #ffffff;
}



td 
{
    font-size: 14px;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
   	font-style: italic;
}



td.content
{
    font-size: 14px;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
   	font-style: italic;
}



td.bluetext
{
    font-size: 13px;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #80ceff;
   	font-style: italic;
}



td.whitetext
{
    font-size: 11px;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
}



p
{
    font-size: 14px;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
   	font-style: italic;
}


div
{
    font-size: 14px;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
   	font-style: italic;
}



h1
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
	color: #ffffff; 
	font-size: 14px; 
	font-weight: bold;
	font-style: italic;
}


h1.extension
{
}


h1.detail
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
	color: #ffffff; 
	font-size: 14px; 
	font-weight: bold;
	font-style: italic;
}


H2 
{
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
    color:#ef3a41; 
    font-size:17px; 
   	font-family: Verdana, Arial, Sans-Serif;
}



h3
{
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
}



a
{
    font-size: 14px;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
   	font-style: italic;
}


td.addmenu
{
   	padding: 3px 10px 3px 28px;
}


a.addmenu
{
   	font-family: Verdana, Arial, Sans-Serif;
   	font-size: 13px;
   	color: #ffffff;
   	text-decoration: none;
   	font-style: italic;
}


a.tabtext
{
   	font-family: Verdana, Arial, Sans-Serif;
   	font-size: 11px;
   	color: #ffffff;
   	text-decoration: none;
   	font-style: italic;
}


a.menu
{
    color: #ffffff;
    font-size: 16px !important;
    text-decoration: none;
   	font-family: Verdana, Arial, Sans-Serif;
   	font-style: italic;
}


a.activemenu
{
    color: #5bb7f0;
    font-size: 16px !important;
    text-decoration: none;
   	font-family: Verdana, Arial, Sans-Serif;
   	font-style: italic;
}


table.menu
{
    padding: 0px 0px 0px 0px;
    text-align: left;
}


table.activemenu
{
    padding: 0px 0px 0px 0px;
    text-align: left;
}


span.menu
{
    padding: 0px 0px 0px 0px;
    text-align: left;
}


span.activemenu
{
    padding: 0px 0px 0px 0px;
    text-align: left;
}



a.bottommenu
{
    color: #ffffff;
    font-size: 14px !important;
    text-decoration: none;
   	font-family: Verdana, Arial, Sans-Serif;
   	font-style: italic;
}


a.bottomactivemenu
{
    color: #50b4f5;
    font-size: 14px !important;
    text-decoration: none;
   	font-family: Verdana, Arial, Sans-Serif;
   	font-style: italic;
}


table.bottommenu
{
    padding: 0px 3px 0px 3px;
    text-align: left;
}


table.bottomactivemenu
{
    padding: 0px 3px 0px 3px;
    text-align: left;
}


span.bottommenu
{
    padding: 0px 0px 0px 0px;
    text-align: left;
}


span.bottomactivemenu
{
    padding: 0px 0px 0px 0px;
    text-align: left;
}



a.mainpagemenu
{
    color: #ffffff;
    font-size: 16px !important;
    text-decoration: none;
   	font-family: Verdana, Arial, Sans-Serif;
   	white-space: normal !important;
}


a.mainpagemenu:hover
{
    color: #ffffff;
    font-size: 19px !important;
    text-decoration: none;
   	font-family: Verdana, Arial, Sans-Serif;
   	white-space: normal !important;
}


a.mainpageactivemenu
{
    color: #0074bd;
    font-size: 16px !important;
    text-decoration: none;
   	font-family: Verdana, Arial, Sans-Serif;
   	white-space: normal !important;
}


table.mainpagemenu
{
    padding: 0px 0px 0px 15px;
    text-align: left;
    text-align: center;
}


table.mainpageactivemenu
{
    padding: 0px 0px 0px 15px;
    text-align: left;
    text-align: center;
}


#MainMenun0
{
    width: 140px;
}


#MainMenun1
{
    width: 100px;
}


#MainMenun2
{
    width: 150px;
}


#MainMenun3
{
    width: 110px;
}


#MainMenun4
{
    width: 160px;
}


span.mainpagemenu
{
    padding: 0px 0px 0px 15px;
    text-align: left;
    text-align: center;
}


span.mainpageactivemenu
{
    padding: 0px 0px 0px 15px;
    text-align: left;
    text-align: center;
}


.copyright 
{
}



.textbox
{
    border: #e0e3e5 solid 1px;
    background-color: #6996c2;
}


.multilinetextbox
{
    border: #e0e3e5 solid 1px;
    background-color: #6996c2;
}


.dropdownlist
{
    border: #e0e3e5 solid 1px;
    background-color: #6996c2;
    width: 200px;
}


.button
{
}



ul
{
}


ol
{
}


li
{
}



/* 
 Objects
----------------------------------------------*/
Div.listobjectpanel
{
    font-size: 14px;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
   	font-style: italic;
}
Div.listobjectdatetime{color:#22c1f3;}
.listobjectheader
{
    font-size: 10pt;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
}
Div.listobjectextension{color:#22c1f3;}
Div.listobjecttext
{
    font-size: 10pt;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
}
.listobjectlink{color:#22c1f3; text-decoration:none;}
.listobjectlink:hover{color:#22c1f3; text-decoration:none;}
/*--------------------------------------------*/	 


/*
 Object
----------------------------------------------*/
.objectdatetime{ color:#22c1f3;}
div.objecttext
{
    font-size: 14px;
   	font-family: Verdana, Arial, Sans-Serif;
   	color: #ffffff;
   	font-style: italic;
}
.objectpanel{ padding-bottom:20px}
img.objectpreview
{
    padding-right: 10px;
}
/*--------------------------------------------*/


/* Mainpage objects
------------------------------------------------------------*/
 a.mainlistobject {text-decoration:none;}
 div.mainlistobject { padding:2px 0px 17px 0px; text-align:left; width:175px;}
.mainlistobject { font-size:1em; font-family:Verdana;}
.mainlistobjectheader {font-weight:bold;  color:#22c1f3; text-decoration:none; font-size: 13px;}
.mainlistobjectdescription {color:#ffffff;}
.mainlistobjectdatetime {color:#22c1f3;}
.mainlistobjectextension {color:#22c1f3;}
.mainlistobjectlink {color:#22c1f3;}



/* Counters
------------------------------------------------------------*/
div.RightPanel div.Counters{ padding-top:10px;}


